html,body{margin:0;padding:0; height: 100%;}

/**************************** BUTTONS, BADGES, ARROWS, SPINNER ******************************/

		button {
			display: block;
			background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #FF7F00), color-stop(1, #ea7500));
			background:-moz-linear-gradient(top, #FF7F00 5%, #ea7500 100%);
			background:-webkit-linear-gradient(top, #FF7F00 5%, #ea7500 100%);
			background:-o-linear-gradient(top, #FF7F00 5%, #ea7500 100%);
			background:-ms-linear-gradient(top, #FF7F00 5%, #ea7500 100%);
			background:linear-gradient(to bottom, #FF7F00 5%, #ea7500 100%);
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF7F00', endColorstr='#ea7500',GradientType=0);
			background-color:#ea7500;
			border-radius: 10px; 
			-moz-border-radius: 8px; 
			-webkit-border-radius: 8px;
			border: 1px solid #E87400;
			cursor:pointer;
			color: white;
			text-decoration:none;
			text-shadow: 2px 1px 1px #c86708;
			text-align: center;
			font-size: 21px;
			font-family: Georgia, Arial, sans serif;
			font-weight: bold;
			padding: 10px 30px;
			margin-bottom: 5px;

		    
		}
		button:hover {
			background:-webkit-gradient(linear, left top, left bottom, color-stop(0.15, #ea7500), color-stop(1, #FF7F00));
			background:-moz-linear-gradient(top, #ea7500 15%, #FF7F00 100%);
			background:-webkit-linear-gradient(top, #ea7500 15%, #FF7F00 100%);
			background:-o-linear-gradient(top, #ea7500 15%, #FF7F00 100%);
			background:-ms-linear-gradient(top, #ea7500 15%, #FF7F00 100%);
			background:linear-gradient(to bottom, #ea7500 15%, #FF7F00 100%);
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ea7500', endColorstr='#FF7F00',GradientType=0);
			background-color:#ea7500;
			color: white;
			text-shadow: none;
		}
		button:active {
			position:relative;
			top:1px;
		}
				
		.badge {
			width: 170px;
			height: 170px;								
			position: relative;
			float: right;
			padding-right: 20px;
			margin-top: -55px;
			z-index: 2;	
									
		}		

		.add-heading-arrow {
			position: relative;
		}	

				.add-heading-arrow:before {
					position: absolute;
					content: "";
					width: 177px;
					height: 92px;
					background: url(/images/arrow02.png) no-repeat;
					left: -146px;
					margin-top: -30px;
				}		
		
		.add-spinner { position: relative }
		.add-spinner:after {
			/**** Add this to the CTA *****/
			content: "";
			position: absolute;	top:5px; right: -42px;
			width: 32px; height: 32px;
			background: url(data:image/gif;base64,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) no-repeat;
		}
		
/**************************** SECTIONS and HEADINGS ******************************/
		
		/******** GENERAL SECTIONS **********/
		
				/**** The horizontal line ****/
				#contentText > section.highlighted + section {
					padding-top: 30px;
				}		
				#contentText > section:before {
					content: "";
					display: block;
					background: url(/images/bg_divider_horizontal_wide.png) no-repeat;
					height: 20px;
					margin: 0 0 30px 0;
				}
				
						#contentText > section.highlighted:before,
						#contentText > section.highlighted + section:before {
							display: none;
						}
						
				/************ Spacing *****************/		
		
				#contentText > header {
					padding-top: 0;
				}		
		
				#contentText > section, 
				#contentText > header {
					margin-bottom:60px;			
				}
				#contentText > section {
					counter-reset: mycounter;
				}
				
				#contentText p + section {
				/*** add space between paragraph and following section ***/
					margin-top: 30px;
				}				

		/******** SPECIAL SECTIONS **********/				
				
				.layout-cols-2 {
					margin-bottom: 15px;
				}
				
					.layout-cols-2 > section {
						width: 48%;
						background: none;
						box-sizing: border-box;
						float:left;
					}
					
					.layout-cols-2 > section:first-child { 
						margin-right: 2%;
					}					
					
					.layout-cols-2 > section:last-child {
						margin-left: 2%;
					}
					
					.layout-cols-2:after {
						content: "";
						clear: both;
						display: block;
					}
					
					.layout-cols-2 h2 {
						font-size: 18pt;
					}

					.layout-cols-2 .priceOpt {
						font-size: 12pt;
					}
				
				section.numbered > section,
				section.bullets > section,
				section.questions > section {
					padding-left: 75px;
					padding-right: 75px;
					padding-bottom: 25px;
					margin: 0 auto;
				}		
				section.bullets.cols-2 > section {
					width: 380px; 
					box-sizing:numbered border-box;
					padding-right: 30px;
					padding-left: 20px;
					float: left;
					min-height: 175px; /*** This is a starting value. Don't override here. ***/
				}
				.page-home section.sideprojects > section {
					min-height: 145px;
				}					
				.page-isn #benefits-sketching > section {
					min-height: 200px;
				}
				
						section > section h3 {
							position: relative;
							padding-bottom: 3px;
						}							
								section.numbered > section h3:before,
								section.bullets > section h3:before,
								section.questions > section h3:before {
									background: none repeat scroll 0 0 #ccc;						
									border-radius: 15px;
									-moz-border-radius: 15px;
									-webkit-border-radius: 15px;
									color: #aaa;
									display: block;
									font-size: 20px;
									width: 20px;									
									height: 20px;
									dislpay: block;
									left: -50px;
									line-height: 20px;
									padding: 6px;
									position: absolute;
									text-align: center;
									top: 0px;
									color:white;
									content: "";
								}
								section.numbered > section h3:before {
									content: counter(mycounter);
									counter-increment: mycounter;
									/* counter reset is on #textContent > .section */
									font-family: Arial, sans serif;
								}											
								section.questions > section h3:before {
									content: "Q";
									font-weight: 700;
									font-family: Arial, Georgia, sans serif;
								}	
								section.bullets > section h3:before {
									content: "";
									background: url(/images/bullet.png) no-repeat 2px 2px;
									width: 20px; height: 15px;
									font-weight: 300;
									font-family: Arial, sans serif;
									top: 6px;
									left: -25px;
								}
			
				#contentText > section.highlighted {
					background: url("/images/bg_divider_horizontal.png") repeat-x scroll 0 -7px, url("/images/bg_divider_horizontal.png") repeat-x scroll right bottom -8px, none repeat scroll 0 0 rgba(200, 200, 200, 0.1);
					margin-bottom: 20px;
					margin-left: -115px;
					padding: 50px 118px;
					width: 760px;
				}				
				
		/******** HEADINGS **********/
		
				h1 {
					text-align: center;
					display: block;
					margin: 0 0 20px 0; padding: 0;
					line-height: 120%;
					color: #333333;
					font-size: 29pt;
					font-weight: normal;
					padding-bottom: 5px;
				}
						h1 small {
							color: #999;
							font-size: 17pt;
							display: block;
						}
				
				h2 {
					margin: 0 0 30px 0; 
					padding: 0;
					line-height: 34px;
					text-align: center;
					color: #333;
					display: block;
					font-size: 24pt;
					font-weight: normal;
				}	

						h2 small {
							color: #999;
							font-size: 15pt;
							display: block;
						}
				
				h3 {
					color: #444444;
					font-weight: bold;
					font-size: 16pt;
					margin: 0;
					padding: 0;
				}
						h3 a {
							font-weight: normal;					
						}		

		/******** PARAGRAPH **********/						
						
				header p {
					font-size: 15pt;
					line-height: 27pt;
				}		
				p {
					margin:0 0 10px 0;
					line-height: 1.6em;
				}
				header form {
							line-height: 27pt;
							font-size: 15pt;
						}

				#contentText > section > p {
					margin: 0 auto;
				}
		
/******************************************************************/


body{
	font-family: Georgia, serif, arial;
	font-size: 13pt;	
	color: #555;
	text-align:center;
	border: 0px;
	background: url('/images/bg_main_bottomRepeat_wide.png') top center repeat-y, url('/images/bg_main_radial_wide.jpg') center center no-repeat, #ffffff !important;
	min-width: 1000px;
}
body.page-isn , body.page-micropersonas{
	background: url('/images/bg_main_bottomRepeat_wide.png') top center repeat-y, url('/images/bg_main_radial_isn_wide.jpg') center center no-repeat, #ffffff !important;
}
body.opt{
	background: url('/images/bg_main_bottomRepeat_wide.png') top center repeat-y, url('/images/bg_main_radial_opt_wide.png') top center no-repeat, url('/images/bg_main_radial_wide.jpg') center center no-repeat, #ffffff !important;
}

/*
blockquote {
  margin: 10px;
  background: url('/images/close-quote.gif') no-repeat right bottom;
  padding-left: 27px;
  text-indent: -27px;
  padding-right: 27px;
}
blockquote:first-letter {
  background: url('/images/open-quote.gif') no-repeat left top;
  padding-left: 27px;
}
.quotename {
	text-align: right;
	width: 540px;
	color: #999999;
	display: block;
	position: relative;
	right: 5px;
}*/

textarea {
	width: 100%;
}


a {
	color: #EA7500;
	text-decoration: none;
	outline: none;
}
.lnheight {
	line-height: 1.6em;
}
.lnheight2 {
	line-height: 1.1em;
}
a:hover {
	color: #990000;
}

b {
	font-weight: 700;
	color: #555;
}

ul.titled {
	list-style: url('/images/bullet.png');
	padding-left: 30px;
}
ul.titled li {
	padding: 0 0 15px 10px;
}




ul.titledOpt {
	list-style: url('/images/bullet.png');
	padding: 20px 0 15px 20px;
	margin: 0px;
}
ul.titledOpt li {
	padding: 0 0 10px 0px;
	font-size: 15px;
}



div#header, div#subheader, div#container {
	width: 1060px;
}

div#header{
	position:relative;
	background-image: url('/images/bg_main_top_wide.png');
	background-repeat: no-repeat;
	background-position: top;	
	height: 113px;
}
div#header h1{
	height:80px;
	line-height:80px;
	margin:0;
	padding-left:10px;
	color: #79B30B;
}


div#subheader{
	position:relative;
	background-image: url('/images/bg_main_middle_wide.png');
	background-repeat: no-repeat;
	background-position: top;	
	height: 29px;
}


div#container{
	margin:0 auto;
	text-align:left;
	background-image: url('/images/bg_main_bottom_wide.png');
	background-repeat: no-repeat;
	background-position: center 142px;
	height: 100%;
	min-height: 900px;
}



div#contentText {
	padding: 60px 150px 20px;
	font-size: 13pt;
	line-height: 1.6em;
}

div#contentFront > div {
		display: none;
}


/* services */
.servicesLeft {
	width: 120px;
	float:left;
	text-align: center;
	cursor: pointer;
}
.servicesLeft div a {
	padding: 0 0 10px 0;
	margin: -5px 0 0 0;
	display: block;
	font-size: 13px;
	font-weight: bold;
}
.servicesLeftAlso {
	display: block;
	margin: 0 0 5px 0 !important;
}

.sMenuL {
	width: 60px;
	float: left;
}
.sMenuL a {
	font-size: 11px !important;
	font-weight: normal !important;
	padding-top: 2px !important;
	line-height: 14px;
}

.servicesMain {
	width: 450px;
	float:right;
	display: none;
}

.servicesText {
	padding: 25px 0 0 5px;
}

.servicesGF {
	width: 100px;
	padding: 5px 0 0 20px;
	float: right;
	color: #cccccc;
}
.servicesGF span {
	padding-left: 19px;
}
.servicesGF ul {
	padding: 0 0 0 20px;
	margin-top: 0px;
	list-style: none;
}
.sCheck {
	list-style-image: url('/images/services/s_check.png');
	color: #666666;
}
.sSelected a {
	color: #990000;
}
.sFor {
	float: right;
	padding-right: 15px;
	margin-top: -5px;
}

/* phrases on front page */
.phraseTxt {
	background-image: url('/images/bg_TextField.png');
	background-repeat: no-repeat;
	width: 250px;
	height: 355px;
	position: absolute;
	margin-left: 517px;
	padding: 45px 35px 35px 45px;
}

.phraseTxtContent {
	width: 230px;
	display: block;
	position: absolute;
	margin-top: 25px;
	margin-left: 2px;
	line-height: 21px;
}

.phraseTxtFor {
	padding: 15px;
	font-size: 0.8em;
}


.headerTopRight {
	position: relative;
	width: 480px;
	height: 80px;
	padding-top: 10px;
	right: 10px;
	float: right;
	text-align: right;
}

.headerTopRight a {
	margin-right: 2px;
	margin-left: 2px;
	padding-top: 1px;
	letter-spacing: 0px;
}

.headerLinks {
	margin-top: 5px;
	padding-right: 1px;
	padding-left: 0px;
	height: 18px;
	display: inline-block;
	font-size: 9pt !important;
	border: 0;
}

#subheaderContent {
	padding-top: 2px;
	padding-right: 40px;
	text-align: center;
}
#subheaderContent a {
	padding-bottom: 25px;
	margin-right: 5px;
	margin-left: 5px;
	line-height: 25px;
}

.subheaderRight {
	display: block;
	text-align: right;
	position: absolute;
	
	right: 50px;
}

.blogReturn {
	width: 170px;
	height: 50px;
	background: url('/images/bg_blogreturn.png') no-repeat;
	background-position: 20px 0;
	padding-right: 15px;
	color: #FFFFFF;
}


#headerContent {
	padding-top: 15px;
	padding-left: 40px;
	padding-right: 40px;
}

/* recent */
.recent div {
	float: left;
	position: relative;
	padding: 10px 20px 5px 0px;
	border: 0px;
	width: 177px;
	height: 90px;
	text-align: center;
	line-height: 1.1em;
}
.recentlast {
	padding-right: 0px !important;
}

.readmore {
	position: absolute !important;
	width: 98px;
	height: 24px !important;
	background: url('/images/readmore_off.png') no-repeat;
	bottom: -15px;
	left: 85px;
}
.readmore:hover, .readmoreHover {
	background: url('/images/readmore_on.png') no-repeat;
}

.prototype {
	position: absolute !important;
	width: 127px;
	height: 24px !important;
	background: url('/images/prototype_off.png') no-repeat;
	bottom: 10px;
	right: 15px;
}
.prototype:hover, .prototypeHover {
	background: url('/images/prototype_on.png') no-repeat;
}

.thingsdoneEntry {
	padding: 20px 10px 10px 20px;
	text-indent: -20px;
	position: relative;
}
.thingsdoneEntry .number, .number {
	font-size: 28px;
	padding: 0 5px 0px 0;
}
.thingsdoneEntry img {
	padding: 5px 0 0 0;
}

/* content Boxes */
ul.contentBoxes {
	list-style: url('/images/bullet.png');
	display: block;
    margin: 0px;
    padding: 0px;
}
ul.contentBoxes.cols-3 li {
	float: left;
	width: 230px;
	margin: 0 0 40px 30px;
}
ul.contentBoxes.cols-2 li {
	float: left;
	width: 45%;
	margin: 0 0 40px 5%;
}

.textJL {
	font-family: Georgia;
	font-size: 0.8em;
	color: #999999;
	padding-top: 30px;
}

.textBlowup {
	font-size: 24pt;
	color: #999999;
	font-weight: normal;
	padding-bottom: 5px;
	display: inline-block;
}

.textPaddingBottom {
	padding-bottom: 15px;
}

.textBold {
	font-weight: bold;
	color: #333333;
}

.textDarker {
	color: #333333;	
}

.textDarker2 {
	color: #0f0f0f !important;	
}

.text21 {
	font-size: 21px;
}

.textDrkNumber {
	display: inline-block;
	border-radius: 8px;
	background-color: #666666 !important;
	padding: 8px 12px;
	margin: 0 3px 0 3px;
	color: #ffffff;
	font-size: 30px;
	height: 30px;
	vertical-align: center;
	line-height: 22px;

}

.textFailed {
	font-size: 14px;
	text-decoration: none !important;
	padding: 2px 10px 2px 10px;
	margin: 0 4px 0 4px;
	font-weight: bold;
}



.indentBottom {
	padding: 0 0 10px 0 !important;
	margin: 0px;
	display: inline-block;
	background-color: #ffffff;
}


.textBold2 {
	font-weight: bold;
	color: #999999;
	margin-left: 2px;
}

.textLight {
	font-size: 11px;
	
}

.textH2 {
	font-size: 1.4em;
	color: #666666;
	line-height: 1em;
	padding: 5px 0 5px 0;
	font-weight: normal;
	margin: 0;
}

img {
	border: 0px;
}


.textSubtitle {
	font-size: 18px;
	color: #999999;
}

.textLight2 {
	font-size: 11px;
	color: #999999;
}

.inline {
	float: left;
}


.price {
	display: inline-block;
	border-radius: 7px;
	background-color: #f6f6f6 !important;
	padding: 0 6px 0 6px;
	font-weight: bold;
	color: #444444;
}

.emph {
	display: inline-block;
	border-radius: 8px;
	background-color: #EFEFEF !important;
	padding: 8px 12px;
	margin: 4px;
	color: #444444;
	border: 1px #e9e9e9 solid;
	font-size: 21px;
	
}

.priceOpt {
	display: inline-block;
	border-radius: 7px;
	background-color: #EFEFEF !important;
	padding: 2px 10px 2px 10px;
	margin: 0 4px 0 4px;
	font-weight: bold;
	color: #444444;
}

.priceOpt2 {
	display: inline-block;
	border-radius: 7px;
	background-color: #EFEFEF !important;
	padding: 2px 12px 2px 12px;
	color: #444444;
	font-size: 15px;
}
.priceOpt3 {
	display: inline-block;
	border-radius: 10px;
	background-color: #2f2f2f;
	padding: 2px 10px 2px 10px;
	margin: 0 4px 0 4px;
	font-weight: normal;
	color: #ffffff;
	border: 1px solid #6f6f6f;
}

.sk_list {
	padding: 0 0 0 0;
	margin: 5px 0 0 0;
}

.sk_list li {
	display: block;
	float: left;
	padding: 0 0 0 45px;
	margin: 0px;
	line-height: 18px;
	width: 130px;
}
.sk5 { background: url('/images/sk5.png') no-repeat left 6px; }
.sk4 { background: url('/images/sk4.png') no-repeat left 6px; }
.sk3 { background: url('/images/sk3.png') no-repeat left 6px; }
.sk2 { background: url('/images/sk2.png') no-repeat left 6px; }
.sk1 { background: url('/images/sk1.png') no-repeat left 6px; }


.sectionCurrent {
	font-weight: bold;
	color: #990000;
	background-image: url('/images/spot01.png');
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 30px;
}

.sectionLinks {
	margin-top: 15px;
	padding-top: 16px;
	font-size: 14px;
	background-image: url('../images/textJakubIsA.png');
	background-repeat: no-repeat;
	
}

.sectionLinks a {
	margin-left: 10px;
	line-height: 18px;
}



.subSectionCurrent {
	font-weight: bold;
	color: #990000;
	background-image: url('/images/spot02.png');
	background-repeat: repeat-x;
	background-position: 1px 20px ;
}




.iconLinkedin {
	background-image: url('/images/iconLinkedin.png');
	background-repeat: no-repeat;
	background-position: right 0px;
	padding-right: 20px;
}

.iconPDF {
	background-image: url('/images/iconPDF.png');
	background-repeat: no-repeat;
	background-position: right 0px;
	padding-right: 20px;
}

.iconDribble {
	background-image: url('/images/iconDribble.png');
	background-repeat: no-repeat;
	background-position: right 0px;
	padding-right: 20px;
}

.iconFF {
	background-image: url('/images/iconDelicious.png');
	background-repeat: no-repeat;
	background-position: right 0px;
	padding-right: 20px;
}

.iconTwitter {
	background-image: url('/images/iconTwitter.png');
	background-repeat: no-repeat;
	background-position: right 0px;
	padding-right: 20px;
}

.iconSpec {
	left: 15px;
	position: relative;
	display: block;
}
.iconAI {
	background-image: url('/images/iconAI.png');
	background-repeat: no-repeat;
	background-position: right 5px;
	padding-right: 30px;
}

.iconAIPNG {
	background-image: url('/images/iconAIPNG.png');
	background-repeat: no-repeat;
	background-position: right 5px;
	padding-right: 290px;
}




.woohoo {
	display: none;
	padding-top: 10px;
	padding-right: 15px;
}

.tdpad {
	padding-top: 40px;
	width: 35px;
	text-align: center;	
}
.specpad {
	padding-bottom: 10px;
	display: block;
}

.rel {
	position: relative;
}

.k_colleft {
	width: 400px;
	float: left;
	padding-bottom: 20px;
}

.k_colright {
	float: right;
	width: 150px;
}

.k_clear {
	clear: both;
	
}



.arrowLeft {
	background-image: url('/images/arrowLeft_off.png');
	background-repeat: no-repeat;
	width: 32px;
	height: 32px;
	position: absolute;
	left: 40px;
	top: 275px;
}

.arrowLeft:hover {
	background-image: url('/images/arrowLeft_on.png');
	background-repeat: no-repeat;
}

.arrowRight {
	background-image: url('/images/arrowRight_off.png');
	background-repeat: no-repeat;
	width: 32px;
	height: 32px;
	position: absolute;
	right: 35px;
	top: 275px;
	
}

.arrowRight:hover {
	background-image: url('/images/arrowRight_on.png');
	background-repeat: no-repeat;
}

#headerOverlay {

}

#myfooter {
	clear: both;
	text-align: center; width:100%;
	color: #999;
}

.dividerLighter {
	opacity: 0.50;
	filter: alpha(opacity = 50);
}

.divider2 {
	padding-left: 60px;
}

.divider {
	padding: 5px 0 5px 0;
}

#purchase {
	display: block;
	width: 430px;
	height: 170px;
	background-image: url('/images/purchase.png');
}

#purchase:hover{
	display: block;
	width: 430px;
	height: 170px;
	background-image: url('/images/purchase_on.png');

}


#purchaseISN {
	display: block;
	width: 430px;
	height: 170px;
	background-image: url('/images/purchaseISN.png');
}

#purchaseISN:hover{
	display: block;
	width: 430px;
	height: 170px;
	background-image: url('/images/purchaseISN_on.png');
}


.talktous {
	display: block;
	width: 155px;
	height: 44px;
	background-image: url('/images/bt_talktous.png');
	margin-top: 5px;
}

.talktous:hover{
	display: block;
	width: 155px;
	height: 44px;
	background-image: url('/images/bt_talktous_on.png');
	margin-top: 5px;
}

.talktous2 {
	display: block;
	width: 155px;
	height: 54px;
	background-image: url('/images/bt_talktous2.png');
	margin-top: 5px;
}

.talktous2:hover{
	display: block;
	width: 155px;
	height: 54px;
	background-image: url('/images/bt_talktous2_on.png');
	margin-top: 5px;
}



/* wordpress related */

.postmetadata  {
	margin: 0px;
	padding: 0 0 0 0;
	font-size: 0.9em;
	color: #9f9f9f
}

.navigation {
	padding-bottom: 15px;
}
.post {
	padding-bottom: 40px;
}

#sidebar {
	float: left;
	width: 160px;
	padding: 0 30px 0 0;
}
#sidebar ul {
	margin: 0px;
	padding: 0px;
}
#sidebar ul li {
	display: block;
	margin: 0 0 0 0;
}

#sidebar ul li h2 {
	margin: 15px 0 0 0;
}

.sbWrap {
	background: url('/images/searchBox.png') no-repeat top left;
	width: 155px;
	height: 32px;
}
.searchBox {
	margin-top: 10px;
	padding: 0px 0px 0 8px;
	width: 140px;
	height: 15px;
	background: transparent;
	font-size: 10px;
	color: #999999;
	font-family: Georgia;
	border: 0px;
	display:inline-block;
	outline:none; 
}

.main {
	float: left;
	width: 400px;
}



.entry p {
	padding: 0px !important;
	margin: 0 0 10px 0 !important;
	vertical-align: top;
}


.size-full {
	float: left;
	padding: 5px 8px 0 0;
	border: 0px;
}

.youtube {
	padding: 10px 0 0 0;
	display: block;
}


.photos {
	text-align: center;
}

		.photos > div {
			display: inline-block;
			text-align: center;
		}


.project {
	float: left !important;
	padding: 0 20px 30px 0;
	border: 0px;
	background-color: #ffffff;
}

.dollar {
	position: absolute;
	padding: 0px 0 0 10px;

}


#optPlans {
	width: 800px;
	position: relative;
}

#optPlanLeft {
	width: 165px;
	height: 450px;
	background-color: #F9F9F9;
	float: left;
	padding: 15px;
	padding-top: 25px;

	border-radius: 10px 0px 0px 10px;
}
#optPlanMiddle {
	width: 170px;
	height: 490px;
	background-color: #e9e9e9;
	float: left;
	padding: 25px 20px 25px 20px;

	margin-top: -20px;
	border-radius: 10px;
}
#optPlanRight {
	width: 165px;
	height: 450px;
	background-color: #F9F9F9;
	float: left;
	padding: 15px;
	padding-top: 25px;

	border-radius: 0px 10px 10px 0px;
}

.optHeader {
	font-size: 21px;
	font-weight: bold;
	padding-bottom: 10px;
	display: inline-block;
}


#optPlanMiddle .optBottom {
	top: 385px;
}

#optPlanRight .optBottom {
	top: 375px;	
}

.optBottom {
	vertical-align: bottom;
	text-align: center;
	display: inline-block;
	position: absolute;
	top: 390px;
}

.optBottom img {
	padding-top: 5px;
}


/*-- NEWER OPT Styles --*/

.opt_divider {
	background: url('/images/bg_divider_vert.png') repeat-y top center;
}


.optTitle {
	font-size: 28px;
	color: #444444;
	font-weight: bold;
}
.optLetter {
	font-size: 28px;
	color: #999999;
}
.lightText {
	color: #999999;
}

.optTitle2 {
	font-size: 17px;
}

.optTitle3 {
	color: #444444;
	font-weight: bold;
}


ul.titled3 {
	list-style: url('/images/bullet.png');

	display: block;
    margin: 0px;
    padding: 0px;
}
ul.titled3 li {
	margin: 0 0 0 30px;
	padding: 0px 0px 30px 0px;
}





/*-- Results --*/

.result {
	padding: 0px 0px 5px 60px;
	margin: 0px;
}

		.result:before {
			content: "";
			display: block;
			background: url(/images/bg_divider_horizontal_wide.png) no-repeat;
			height: 20px;
			margin: 0 0 0 -60px;
			opacity: 0.5;
		}

.resultYear {
	color: #afafaf;
	width: 6em;
	display: inline-block;
}

.resultZero {
	background-color: #DF5E5E !important;
	color: #ffffff;
}

.failed {
	color: #afafaf;
}

.failedStrike {
	text-decoration: line-through;
}




/* Testimonials */
blockquote.testimonial {
	font-style: italic;
	margin: 20px 20px 45px 20px;
}
.bqstart {
   font-size: 400%;
   color: #4f4f4f;
   padding-right: 10px;
   margin-top: 8px;
   margin-left: -5px;
   padding-top: 0px;
   padding-bottom: 0px;
   font-family: Georgia;
   display: inline-block;
   height: 1px;
   float: left;
}
.quotename {
  color: #4f4f4f;
  font-style: normal;
  display: block;
  text-align: left;
  font-size: 18px;
  margin-left: 20px;
  padding-top: 10px;
}
.re {
  color: #4f4f4f;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
}

footer {
	padding-bottom: 30px;
}




/*
@media only screen and (max-device-width : 966px) {

div#contentText {
		font-size: 1.4em;
		line-height: 1.8em;
		position: relative;
	}


.results {
	padding-left: 2em;
}


#optPlanLeft {
	height: 800px;
}
#optPlanMiddle {
	height: 640px !important;
}
#optPlanRight {
	height: 800px;
}


.optBottom {
	top: 540px;
}

#optPlanMiddle .optBottom {
	top: 535px;
}

#optPlanRight .optBottom {
	top: 530px;
}



}


@media only screen and (max-device-width: 480px), handheld, only screen and (-webkit-min-device-pixel-ratio: 2) {

	
	
	div#contentText * {
		background-color: #ffffff;
	}
	p {
		background-color: #ffffff;
	}

	.textH2, .iconAI {
		background-color: #ffffff;
	}

	.results {
		padding-left: 2em;
	}

}

.zeropadding {
	padding: 0px;
	margin: 0px;
	top: 0;

}

.smallimg {
	float: left;
	padding: 0 5px 0 15px;
	display: inline;
}

.smallimgtext {
	padding: 20px 0 0 0;
	line-height: 18px;
}

.highlight {
	background: url('/images/bg_divider_horizontal_wide.png') repeat-x 0px -7px, url('/images/bg_divider_horizontal_wide.png') repeat-x right bottom -8px, rgba(80,80,80,0.05);
	width: 896px;
	margin-left: -96px;
	padding: 50px 0 50px 96px;
}

.highlight2 {
	background: url('/images/bg_divider_horizontal.png') repeat-x 0px -7px, url('/images/bg_divider_horizontal.png') repeat-x right bottom -8px, rgba(200,200,200,0.05);
	
	width: 896px;
	margin-left: -96px;
	padding: 50px 0 50px 96px;
}
*/